.tc2-0 { vertical-align: top; text-align: center; width: 200px; height: 100px; background-color: Silver; background-image: url(http://www.hokuk.co.il/sysvault/sysimg/tcbgimg-1341-tc2-58128.jpg); background-repeat: repeat; background-position: center top; }
.tc2-0 > table, .tc2-0 > div, .tc2-0 > div > table { margin: 0 auto; }
.tc1-0 { vertical-align: top; text-align: center; width: 570px; height: 100px; background-color: white; }
.tc1-0 > table, .tc1-0 > div, .tc1-0 > div > table { margin: 0 auto; }
.tc5-0 { vertical-align: top; text-align: center; width: 770px; height: 5px; background-color: BurlyWood; }
.tc5-0 > table, .tc5-0 > div, .tc5-0 > div > table { margin: 0 auto; }
.tc6-0 { vertical-align: top; text-align: center; width: 1000px; height: 265px; background-color: transparent; background-image: url(http://www.hokuk.co.il/sysvault/sysimg/tc6-0-634499679715998755.jpg); background-repeat: no-repeat; background-position: center top; }
.tc6-0 > table, .tc6-0 > div, .tc6-0 > div > table { margin: 0 auto; }
.tc7-0 { vertical-align: top; text-align: center; width: 1000px; height: 200px; background-color: transparent; background-image: url(http://www.hokuk.co.il/sysvault/sysimg/tc7-0-634499675481019490.jpg); background-repeat: no-repeat; background-position: center top; }
.tc7-0 > table, .tc7-0 > div, .tc7-0 > div > table { margin: 0 auto; }
.tc4-0 { vertical-align: top; text-align: center; width: 1000px; height: 500px; background-color: transparent; }
.tc4-0 > table, .tc4-0 > div, .tc4-0 > div > table { margin: 0 auto; }
.tc3-0 { vertical-align: top; text-align: center; width: 800px; height: 100px; background-color: transparent; }
.tc3-0 > table, .tc3-0 > div, .tc3-0 > div > table { margin: 0 auto; }
